• 欢迎访问小杰博客网站
  • 欢迎访问小杰博客网站哦
tushare安装失败没有etree

tushare安装失败没有etree

先安装指定版本的lxml pip install lxml==3.7.2 再重新安装 python3.6 -m pip install tushare ……